.WikiMenu {
    padding: 0;
    margin: 0;
    list-style-type: none;
    font-size: 25px;
    color: #717171;
    width: 100%;
}

p {
    padding: 10px;
}

.WikiMenu li {
    border-bottom: 1px solid #eeeeee;
    padding: 7px 10px 7px 10px;
}

.WikiMenu li:hover {
    background-color: lightcoral;
}

.WikiMenu li:hover a {
    color: White;
}


.WikiMenu a:link {
    color: #717171;
    text-decoration: none;
}

.WikiMenu a:hover {
    color: White;
}